Public Class Form1

    Private Sub Label1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label1.Click
        If (Label2.Right <= 0.75 * Me.Width And Label2.Bottom <= 0.75 * Me.Height) Then
            Me.Width = Me.Width * 0.75
            Me.Height = Me.Height * 0.75
        End If
    End Sub

    Private Sub Label2_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Label2.Click
        If (Me.Location.Y + Me.Height * 1.25 <= Screen.PrimaryScreen.Bounds.Height And Me.Location.X + Me.Width * 1.25 <= Screen.PrimaryScreen.Bounds.Width) Then
            Me.Width = Me.Width * 1.25
            Me.Height = Me.Height * 1.25
        Else
            Me.Left = 0
            Me.Top = 0
            Me.Width = My.Computer.Screen.Bounds.Width
            Me.Height = My.Computer.Screen.Bounds.Height
        End If

    End Sub

End Class
